#container {
	position:relative;
	width:958px;
	height:auto;
	padding:0 6px;
	margin:0 auto 0 auto;
	background:url(../images/cont_bg.png) left top repeat-y;
}
#header {
	position:relative;
	width:958px;
	height:155px;
	background:url(../images/header_bg.jpg) left top no-repeat;
	z-index:3;
}
#top, #bbox, #content, .seemore {
	position:relative;
	width:940px;
	height:auto;
	padding:0 9px;
}
#footer {
	position:relative;
	width:940px;
	height:auto;
	padding:30px 9px;
	background:url(../../cc_hg_pics_vid/images/bottom.png) center top no-repeat;
	text-align:center;
}

/* HEADER */

#logo {
	position:absolute;
	top:0;
	left:0;
	width:395px;
	height:145px;
}
#logo h1, #logo h1 a {
	display:block;
	width:395px;
	height:145px;
	line-height:145px;
	margin:0;
	padding:0;
	text-transform:capitalize;
}
#slogan {
	position:absolute;
	top:80px;
	right:0;
	width:563px;
	height:45px;
}
#slogan h2 {
	display:block;
	width:563px;
	height:45px;
	line-height:45px;
	margin:0;
	padding:0;
	text-transform:capitalize;
}
#instanttop {
	position:absolute;
	top:41px;
	right:0;
	width:330px;
	height:32px;
}
#instanttop img {
	display:block;
	float:left;
	margin-right:6px;
}
#instanttop a, #instanttop a:visited {
	display:block;
	float:left;
	width:151px;
	height:32px;
	padding:0;
	background:url(../images/click_here.png) left top no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}
#instanttop a:hover, #instanttop a:active {
	background-position:left bottom;
}


/* CONTENT */

.bigpics {
	display:block;
	margin-bottom:10px;
	margin-left:-1px;
	margin-right:-1px;
	width:942px;
	height:460px;
}
.bigpic  {
	display:block;
	float:left;
	width:307px;
	height:460px;
	margin:0 4px 0 3px;
}
#bbox {
	position:relative;
	width:950px;
	height:200px;
	margin-right:-10px;
	margin-bottom:17px;
}
.bbox_item {
	position:relative;
	float:left;
	width:230px;
	margin-right:7px;
}

.imgsbox {
	position:relative;
	width:935px;
	height:auto;
	margin:24px 2px 10px 3px;
}
.imgsbox a {
	display:block;
	float:left;
	margin-left:16px;
	margin-right:17px;
	margin-bottom:33px;
}

/* FOOTER */

#footer p {
	text-align:center;
	line-height:120%;
}

/* CLASSES */

.hr {
	height:1px;
	line-height:1px;
	margin:0 8px;
	margin-top:-10px;
	padding-bottom:12px;
	background:transparent;
	border-top:#7d7d7f 1px solid;
}

/*clearfix*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
